Figure - Bug #118814
Status: CLOSED Start date: 2023-06-16
Priority: Urgent Due date:

Assignee: CDTEST-U OO % Done: 100%
Category: oo Estimated time: 0.00 hour
Target version:

Need_Info: - Found Version: FlatBuild_HH_MCE_FSE.M.R.user.01.00.0110;
Resolution: DUPLICATE Degrated: No
Severity: Critical Verified Version:

Reproducibility: Frequently Fixed Version:

Test Type: ST Root cause:

Description
ftp://cdiot@192.168.87.46/Pre_figure/VerifyBuild/Pre figure turbox-c2130c-lal.1-gssi12-dev/20230612/202306121843-4336/FlatBuild HH MCE_FSE

.M.D.user.01.00.C104%28X104%29.202306121843.zip
20TAODOODOO
ftp://cdiot@192.168.87.46/Pre_figure/ReleaseBuild/Pre figure turbox-c2130c-lal.1-gssil2-release sorp/user/20230615/2247/ota-0110-user.zip

Related issues:

Related to Figure - Bug# 118764 D AFD D EVT3D 00D 0O0OOOOOOOODO.. CLOSED 2023-06-15
Related to Figure - Bug # 118807: 0 monkey 0 00 0 O O O O O monkeyO ... CLOSED 2023-06-16
History

#1-2023-06-1610:46-0 0 00000 _TSCD OO

Deal all

Logh O 0 O O ftp://cdiot@192.168.87.46/Pre_figure/Test Log/118814/tlog_iov0201017500006162025411a2210150000000200_000332_0615233339.tar.gz

Thanks
ftp://cdiot@192.168.87.46/Pre_figure/VerifyBuild/Pre_figure_turbox-c2130c-la1.1-qssi12-dev/20230612/202306121843-4336/FlatBuild_HH_MCE_FSE.M.D.user.01.00.C104%28X104%29.202306121843.zip
ftp://cdiot@192.168.87.46/Pre_figure/VerifyBuild/Pre_figure_turbox-c2130c-la1.1-qssi12-dev/20230612/202306121843-4336/FlatBuild_HH_MCE_FSE.M.D.user.01.00.C104%28X104%29.202306121843.zip
ftp://cdiot@192.168.87.46/Pre_figure/ReleaseBuild/Pre_figure_turbox-c2130c-la1.1-qssi12-release_sorp/user/20230615/2247/ota-0110-user.zip
ftp://cdiot@192.168.87.46/Pre_figure/Test_Log/118814/tlog_iov0201017500006162025411a2210150000000200_000332_0615233339.tar.gz

#2-2023-06-1610:48-0 000000 _TsCbOO
- Assigneechangedfromd 00 0000 _TSCDOO toCDTPM-O0 OO

#3 - 2023-06-16 13:43-CD TPM-0 0 O
- Assignee changed from CD TPM-0O O O to CD SYSTEM-O O

#4 - 2023-06-16 18:18 - CDTS-RD6-FW1 O 0

Hi All

00000 Oenable_watermark_checkD 0 0 0 O LMKO OO OOOO:

06-15 23:24:55.994 1564 1707 | ActivityManagerTiming: FinishBooting
06-15 23:24:55.994 1564 1707 | boot_progress_enable_screen: 47241

06-15 23:24:55.810 1564 1724 | ActivityManager: Start proc 2745:com.android.launcher3/u0a76 for service
{com.android.launcher3/com.android.quickstep. TouchInteractionService}

06-1523:24:58.399 531 531 | lowmemorykiller: Kill ‘com.android.launcher3' (2745), uid 10076, oom_score_adj 0 to free 148668kB rss, Okb swap
06-1523:25:04.105 1564 1724 | ActivityManager: Start proc 5434:com.android.launcher3/u0a76 for top-activity
{com.android.launcher3/com.android.launcher3.uioverrides.QuickstepLauncher}

06-15 23:25:04.130 531 531 I lowmemorykiller: Kill ‘com.android.launcher3' (5434), uid 10076, oom_score_adj 0 to free 77160kB rss, Okb swap
06-1523:24:50.517 0 OE[ 41.760452] [MAX975X: max96755x_vcl_lcd_dtc_check] ERROR DTC_Display: screen not ready(0), bl_sta(1), Ivi(100)

01187640 O

#5-2023-06-171311-0000000_TSCD OO

Deal all,
ftp://cdiot@192.168.87.46/Pre_figure/ReleaseBuild/Pre_figure_turbox-c2130c-lal.1-gssi12-release sorp/user/20230616/1624/FastbootBuild HH_MCE FSE.M.R.user.01.
00.0110.C105%28X105%29.zip
#6-2023-06-1918:03-0 00000 _CDTS OO

11006170 0000000010000

#7 - 2023-07-04 19:06 - CD SYSTEM-0O O
ftp://cdiot@192.168.87.46/Pre_figure/ReleaseBuild/Pre_figure_turbox-c2130c-la1.1-qssi12-release_sorp/user/20230616/1624/FastbootBuild_HH_MCE_FSE.M.R.user.01.00.0110.C105%28X105%29.zip
ftp://cdiot@192.168.87.46/Pre_figure/ReleaseBuild/Pre_figure_turbox-c2130c-la1.1-qssi12-release_sorp/user/20230616/1624/FastbootBuild_HH_MCE_FSE.M.R.user.01.00.0110.C105%28X105%29.zip

- Status changed from New to RESOLVED

- Assignee changed from CD SYSTEM-O 0 toOD OO OO OO _TSCDO O
- % Done changed from 0 to 100

- Resolution changed from -- to DUPLICATE

- Degrated changed from -- to No

O1sred0 00 0OOOO

#8 - 2023-07-1117:26 - CDTS_TEST O O

- Assignee changed fromO0 0 0 0000 _TSCDO O toCD TEST-0 O O

#9-2023-07-1117:26 -CD TEST-0 O O
- Status changed from RESOLVED to VERIFIED

#10 - 2023-07-1117:26 - CD TEST-0O0 O O
- Status changed from VERIFIED to CLOSED
